COMPATIBILITY

Check if your device is compatible

Android OS

NEXSPY is compatible with

Android OS 4.0.3 - 8.1

Device Requirments

✔ You need to get physical access to the device.

✔ You must know the passcode to the device if it has one.

✔ Some features (advanced features) require additional device configuration (rooting) before installing NEXSPY on the device.

To check the Android version

1. Go to Settings.

2. Depending on your phone, click on the 'About phone', 'System', or 'Software information' option.

3. The Android version will be displayed.

Apple iPhone & iPad

NEXSPY is compatible with

All versions up to iOS 10.3.3

If installing on iOS 9.2 - 10.3.3, NEXSPY will operate until the device is powered off or the battery runs out, after which time, you have to physically get the device and carry out a simple reconfiguration.

Device Requirements

✔ You need to get physical access to the device.

✔ You will need to jailbreak the device. It's easy and quick to do.

To check the iOS version

1. Go to Settings.

2. Go to General.

3. Go to About.

4. The iOS version will be shown.